/*#sp-menu{
    background: #A5D123;
}*/


#sp-menu .sp-column {
    display: flex;
}

#sp-menu .sp-megamenu-wrapper{
    float: left;
    -webkit-order: 1;
    -moz-order: 1;
    -ms-order: 1;
    -o-order: 1;
    order: 1;
}


#sp-menu .sp-module{
    width: auto;
    float: left;
    height: 90px;
    background: #647f4c;
    padding-left: 20px;
    padding-right: 50px;
    margin-top: 0px;
    -webkit-order: 2;
    -moz-order: 2;
    -ms-order: 2;
    -o-order: 2;
    order: 2;
}

#sp-menu .sp-module:nth-child(3){
    padding: 0px;
}

#sp-menu .sp-module:first-child{
    background: #deaf2a;
    padding-left: 10px;
    padding-right: 10px;
}

#sp-menu .sp-module-content{
    margin-top: 26px;
}


#sp-menu .sp-module .sp-module-title{
    display: none;
}

#sp-menu .search:before{
    content: " ";
    width: 30px;
    height: 30px;
    background-image: url(../images/search-icon.png);
    -webkit-background-size: cover;
    background-size: cover;
    position: absolute;
cursor: pointer;
}


#sp-menu .search form{
    margin-left: 35px;
}


#sp-header{
    background: transparent;
    box-shadow: 0px 0px 0px 0px;
    color: #fff;
    position: fixed;
    top: 0;
    right: 0;
}

#sp-header .sp-megamenu-parent{
    background: #A5D123;
    float: left;
    padding-left: 50px;
}

.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li:hover > a {
    background: #006f1e;
    font-size: 12px;
    color: #fff;
    font-weight: 400;
}

.sp-megamenu-parent >li>a {
    color: #fff;
}

.sp-megamenu-parent{
    /*color: #006f1e;*/
    position: relative;
    /*margin-right: 20%;
    margin-left: -20%;*/
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #006f1e;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
    background: #A5D123;
}

#sp-header .logo{
    display: inline-block;
    width: 100%;
    position: relative;
}

#sp-header .logo img{
    position: absolute;
    top: 0;
    right: -85px;
    z-index: 999;
}
.sp-column{
    width: 100%;
}

.four-blocks-on-front{
    overflow: hidden;

    -webkit-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    transition: ease 0.3s;
}

.four-blocks-on-front:hover img{
    -webkit-transform: scale(1.05,1.05);
    -ms-transform: scale(1.05,1.05);
    -o-transform: scale(1.05,1.05);
    transform: scale(1.05,1.05);

    -webkit-transition: ease 0.3s;
    -o-transition: ease 0.3s;
    transition: ease 0.3s;
}

.sp-page-builder .page-content #section-id-1514968804470{
    padding-top: 0px;
}

.breadcrumb{
    background-color: transparent;
    color:#A5D123;
}

.breadcrumb > .active {
    color: #006f1e;
    font-weight: 500;
}

.breadcrumb > li > a{
    color:#A5D123;
}

.h3 > li > a{
    color:#A5D123;
    font-size: 18px;
}

#sp-title{

}

#slider108 img{
    border: 10px solid green!important;
}

.sppb-article-introtext img{
    margin-right: 30px!important;
    margin-left: 0px!important;
}

.sppb-addon-article h3 a{
    color: #000;
}

.sppb-readmore{
    background: #deaf2a;
    padding: 10px;
    padding-left: 55px;
    color: #fff;
    position: relative;
}

.sppb-readmore:before{
    content: " ";
    position: absolute;
    left: 10px;
    top: 7px;
    width: 36px;
    height: 25px;
    background-image: url(../images/book-buttom.png);
    background-size: cover;
}
.first-home-link,
.second-home-link,
.third-home-link,
.fourth-home-link,
.five-home-link,
.six-home-link,
.seven-home-link,
.eight-home-link,
.nine-home-link,
.ten-home-link,
.eleven-home-link,
.twelve-home-link,
.thirteenth-home-link,
.fourteenth-home-link,
.fiveteenth-home-link,
.sixteenth-home-link
{
    display: block;
    width: 100%;
    padding: 30px 15px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin-top: 5px;
}

.first-home-link{
    background: #297076;
    margin-top: 30px;
}

.second-home-link{
    background: #bf7c3e;
}

.third-home-link{
    background: #94a86c;
}
.fourth-home-link{
    background: #0f5500;
}
.five-home-link{
    background: #404040;
}
.six-home-link{
    background: #4C4C4C;
}
.seven-home-link{
    background: #595959;
}
.eight-home-link{
    background: #666666;
}
.nine-home-link{
    background: #737373;
}

.ten-home-link{
    background: #808080;
}

.eleven-home-link{
    background: #8C8C8C;
}

.twelve-home-link{
    background: #999999;
}

.thirteenth-home-link{
    background: #A6A6A6;
}

.fourteenth-home-link{
    background: #A6A6A6;
}
.fiveteenth-home-link{
    background: #83A16D;
}
.sixteenth-home-link{
    background: #854500;
}



.first-home-link:hover,
.second-home-link:hover,
.third-home-link:hover,
.fourth-home-link:hover,
.five-home-link:hover,
.six-home-link:hover,
.seven-home-link:hover,
.eight-home-link:hover,
.nine-home-link:hover,
.ten-home-link:hover,
.eleven-home-link:hover,
.twelve-home-link:hover,
.thirteenth-home-link:hover,
.fourteenth-home-link:hover,
.fiveteenth-home-link:hover,
.sixteenth-home-link:hover{
    color: #000;
}

.documentation-heading{
    margin-top: 100px;
}

.home-green-box{
    background: #0f5500;
    padding: 10px 10px;
}

.home-green-box a{
    display: block;
    color: #fff;
    font-size: 18px;
    padding: 15px;
    border-bottom: 1px dotted #fff;
    text-align: center;
}

.home-green-box a:hover{
    color: #000;
}

.home-green-box a:last-child{
    border-bottom: 0px dotted #fff;
}

.school-offer .sppb-col-md-3{
    padding: 0px!important;
}
.school-offer .sppb-col-md-3 .sppb-addon-single-image-container{
    overflow: hidden;
    margin-bottom: -10px;
}

.school-offer .sppb-col-md-3 .sppb-addon-single-image-container,
.school-offer .sppb-col-md-3 img{
    width: 100%!important;
    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    transition: ease 0.4s;
}

.school-offer img:hover{
    -webkit-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);

    -webkit-transition: ease 0.4s;
    -o-transition: ease 0.4s;
    transition: ease 0.4s;
}
.hasTooltip {
    color: #0f5500;
}
.post-format{
    background: #0f5500;
}
.category-name a{
    color: #0f5500;
}
.fa fa-folder-open-o{
    color: #0f5500;
}
.fa-thumb-tack:before {
    content: "\f02d";
}
a{
    color: #0f5500;
}
a:hover{
    color:#A5D123;
}

#sp-footer{
    background: #0c484a;
}

#sp-footer img{
    display: inline-block;
}

#sp-footer .col-md-6:nth-child(2){
    margin-top: 13px;
}

#offcanvas-toggler {
    float: right;
    line-height: 87px;
    padding-left: 67px;
    padding-right: 63px;
    font-size: 25px;
    display: none;
    background: #A5D123;
    position: relative;
    left: -17px;
}

header #sp-menu .search form{
    position: fixed;
    top: 90px;
    width: 100%;
    margin-left: 0px;
    display: none;
    left: 0;
    background: rgba(0,0,0,0.4);
}

header #sp-menu .search form input{
    margin: auto;
    border-radius: 0px;
    background: transparent;
    color: #fff!important;
    border: 0px solid;
    width: 100%;
    text-align: center;
    height: 57px;
    font-size: 25px;
}

input[type="text"]::-moz-placeholder, input[type="search"]::-moz-placeholder{
    color: #fff;
}

#sp-header{
    -vendor-animation-delay: 2s;
}

/*.site .body-wrapper{
    padding-top: 170px;
}*/

.site .body-wrapper .nav-placeholder{
    height: 0px!important;
}
/*
.site.itemid-101 .body-wrapper,
.site.itemid-159 .body-wrapper,
.site.itemid-160 .body-wrapper,
.site.itemid-161 .body-wrapper,
.site.itemid-162 .body-wrapper,
.site.itemid-163 .body-wrapper,
.site.itemid-164 .body-wrapper,
.site.itemid-165 .body-wrapper,
.site.itemid-166 .body-wrapper,
.site.itemid-167 .body-wrapper,
.site.itemid-168 .body-wrapper,
.site.itemid-129 .body-wrapper,
.site.itemid-131 .body-wrapper,
.site.itemid-132 .body-wrapper,
.site.itemid-133 .body-wrapper,
.site.itemid-189 .body-wrapper,
.site.itemid-191 .body-wrapper,
.site.itemid-112 .body-wrapper,
.site.itemid-154 .body-wrapper,
.site.itemid-156 .body-wrapper,
.site.itemid-135 .body-wrapper{
    padding-top: 0px;
}*/


.site.itemid-128 .body-wrapper,
.site.itemid-145 .body-wrapper,
.site.itemid-229 .body-wrapper,
.site.itemid-158 .body-wrapper{
  padding-top: 170px;
}

#sp-bottom2 .sp-column .sp-module{
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#sp-bottom2 .sp-column .sp-module .sppb-addon-single-image-container,
#sp-bottom2 .sp-column .sp-module .sppb-addon-single-image-container a,
#sp-bottom2 .sp-column .sp-module .sppb-addon-single-image-container a img{
    width: 100%;
}

.items-row{
    margin-top: 15px;
    margin-bottom: 15px;
}
/*#sp-menu ul li ul li ul:hover,
#sp-menu ul li ul li:hover > ul{
  display: block;
}

#sp-menu ul li ul li ul{
  position: absolute;
  left: 265px;
  width: 200px;
  top: 0;
  display: none;
}*/

.border-right{
  border-left:1px solid #fff!important;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main.sp-menu-full{
  right: none;
}

@media(min-width:1440px){
    #sp-header .sp-megamenu-parent { padding-left: 300px; }
}

@media(max-width: 1400px){
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0px 14px; }
}

@media(min-width: 1080px) and (max-width: 1200px){
    .sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span { padding: 0px 7px; }
}

@media(max-width: 1080px){
    #sp-menu .sp-megamenu-parent{ display: none; }
    #offcanvas-toggler { display: block; }
    #sp-header .sp-module{ display: none; }
}

@media(max-width: 767px){
    #offcanvas-toggler { line-height: 65px; }
    .logo img{ width: 130px; }
    .itemid-101 #sp-page-title::before { display: none;}
}

.site .social_slider {
    top: 235px!important;
}

/* Menu Staże */

#sp-right .sp-module-title{
  font-size: 18px;
  line-height: 18px;
  text-align: center;
  margin-top: 50px;
  padding-bottom: 30px;
  border-bottom-width: 5px;
  border-bottom-style: solid;
  border-bottom-color: #deaf2a;
  margin-left: 15%;
  margin-right: 10%;
}

ul.nav.menu{
    margin-top: 30px;
}

#sp-right ul.nav.menu{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 15%;
    margin-right: 10%;
    background: #7F9B68;
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
}

#sp-right ul.nav.menu ul li{
    padding-top: 5px;
    padding-bottom: 5px;
    /* margin-left: 15%;
    margin-right: 10%; */
    background: #69B54D;
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
}

#sp-right ul.nav.menu > li:nth-child(2){
    background: #7F9B68!important;
}

#sp-right ul.nav.menu > li:nth-child(3){
    background: #7F9B68!important;
}

#sp-right ul.nav.menu ul li ul li{
    padding-top: 10px;
    padding-bottom: 10px;
    /* margin-left: 15%;
    margin-right: 10%; */
    background: #7F9B68;
    text-align: center;
    font-size: 18px;
    margin-bottom: 5px;
}

.sp-module ul > li > a {
    color: #fff;
}

#sppb-addon-1514471328693 h2.sppb-addon-title{
  margin: auto!important;
}

.sp-module ul >li >a:before {
    font-family: FontAwesome;
    color: #fff;
    content: "\f105";
    display: none;
    font-size: 14px;
}

#sp-right ul.nav.menu li ul {
    display: none;
    /* padding-right: 10%; */
    background: #7F9B68;
    color: #fff;
    text-align: justify;
}

#sp-right ul.nav.menu li.active > ul {
    color: #fff;
    display: block;
    /* padding-right: 30px; */
    background: #7F9B68;
    text-align: justify;
}

#sp-page-title{
  position: relative;
}

#sp-page-title::before{
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 155px;
  height: 178px;
  background: red;
  z-index: 100;
  background-image: url(../images/godlo.jpg);
  background-size: cover;
}

/*
*
*  Animate CSS
*
*/

@charset "UTF-8";

/*!
 * animate.css -http://daneden.me/animate
 * Version - 3.5.2
 * Licensed under the MIT license - http://opensource.org/licenses/MIT
 *
 * Copyright (c) 2017 Daniel Eden
 */

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.animated.infinite {
  animation-iteration-count: infinite;
}

.animated.hinge {
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  animation-duration: .75s;
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    transform: translate3d(0,-4px,0);
  }
}

.bounce {
  animation-name: bounce;
  transform-origin: center bottom;
}

@keyframes flash {
  from, 50%, to {
    opacity: 1;
  }

  25%, 75% {
    opacity: 0;
  }
}

.flash {
  animation-name: flash;
}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@keyframes pulse {
  from {
    transform: scale3d(1, 1, 1);
  }

  50% {
    transform: scale3d(1.05, 1.05, 1.05);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

.pulse {
  animation-name: pulse;
}

@keyframes rubberBand {
  from {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, .95, 1);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

.rubberBand {
  animation-name: rubberBand;
}

@keyframes shake {
  from, to {
    transform: translate3d(0, 0, 0);
  }

  10%, 30%, 50%, 70%, 90% {
    transform: translate3d(-10px, 0, 0);
  }

  20%, 40%, 60%, 80% {
    transform: translate3d(10px, 0, 0);
  }
}

.shake {
  animation-name: shake;
}

@keyframes headShake {
  0% {
    transform: translateX(0);
  }

  6.5% {
    transform: translateX(-6px) rotateY(-9deg);
  }

  18.5% {
    transform: translateX(5px) rotateY(7deg);
  }

  31.5% {
    transform: translateX(-3px) rotateY(-5deg);
  }

  43.5% {
    transform: translateX(2px) rotateY(3deg);
  }

  50% {
    transform: translateX(0);
  }
}

.headShake {
  animation-timing-function: ease-in-out;
  animation-name: headShake;
}

@keyframes swing {
  20% {
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

.swing {
  transform-origin: top center;
  animation-name: swing;
}

@keyframes tada {
  from {
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  animation-name: tada;
}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@keyframes wobble {
  from {
    transform: none;
  }

  15% {
    transform: translate3d(-25%, 0, 0) rotate3d(0, 0, 1, -5deg);
  }

  30% {
    transform: translate3d(20%, 0, 0) rotate3d(0, 0, 1, 3deg);
  }

  45% {
    transform: translate3d(-15%, 0, 0) rotate3d(0, 0, 1, -3deg);
  }

  60% {
    transform: translate3d(10%, 0, 0) rotate3d(0, 0, 1, 2deg);
  }

  75% {
    transform: translate3d(-5%, 0, 0) rotate3d(0, 0, 1, -1deg);
  }

  to {
    transform: none;
  }
}

.wobble {
  animation-name: wobble;
}

@keyframes jello {
  from, 11.1%, to {
    transform: none;
  }

  22.2% {
    transform: skewX(-12.5deg) skewY(-12.5deg);
  }

  33.3% {
    transform: skewX(6.25deg) skewY(6.25deg);
  }

  44.4% {
    transform: skewX(-3.125deg) skewY(-3.125deg);
  }

  55.5% {
    transform: skewX(1.5625deg) skewY(1.5625deg);
  }

  66.6% {
    transform: skewX(-0.78125deg) skewY(-0.78125deg);
  }

  77.7% {
    transform: skewX(0.390625deg) skewY(0.390625deg);
  }

  88.8% {
    transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
  }
}

.jello {
  animation-name: jello;
  transform-origin: center;
}

@keyframes bounceIn {
  from, 20%, 40%, 60%, 80%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  20% {
    transform: scale3d(1.1, 1.1, 1.1);
  }

  40% {
    transform: scale3d(.9, .9, .9);
  }

  60% {
    opacity: 1;
    transform: scale3d(1.03, 1.03, 1.03);
  }

  80% {
    transform: scale3d(.97, .97, .97);
  }

  to {
    opacity: 1;
    transform: scale3d(1, 1, 1);
  }
}

.bounceIn {
  animation-name: bounceIn;
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(0, 25px, 0);
  }

  75% {
    transform: translate3d(0, -10px, 0);
  }

  90% {
    transform: translate3d(0, 5px, 0);
  }

  to {
    transform: none;
  }
}

.bounceInDown {
  animation-name: bounceInDown;
}

@keyframes bounceInLeft {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    transform: translate3d(-3000px, 0, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(25px, 0, 0);
  }

  75% {
    transform: translate3d(-10px, 0, 0);
  }

  90% {
    transform: translate3d(5px, 0, 0);
  }

  to {
    transform: none;
  }
}

.bounceInLeft {
  animation-name: bounceInLeft;
}

@keyframes bounceInRight {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    transform: translate3d(3000px, 0, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(-25px, 0, 0);
  }

  75% {
    transform: translate3d(10px, 0, 0);
  }

  90% {
    transform: translate3d(-5px, 0, 0);
  }

  to {
    transform: none;
  }
}

.bounceInRight {
  animation-name: bounceInRight;
}

@keyframes bounceInUp {
  from, 60%, 75%, 90%, to {
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  from {
    opacity: 0;
    transform: translate3d(0, 3000px, 0);
  }

  60% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  75% {
    transform: translate3d(0, 10px, 0);
  }

  90% {
    transform: translate3d(0, -5px, 0);
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.bounceInUp {
  animation-name: bounceInUp;
}

@keyframes bounceOut {
  20% {
    transform: scale3d(.9, .9, .9);
  }

  50%, 55% {
    opacity: 1;
    transform: scale3d(1.1, 1.1, 1.1);
  }

  to {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }
}

.bounceOut {
  animation-name: bounceOut;
}

@keyframes bounceOutDown {
  20% {
    transform: translate3d(0, 10px, 0);
  }

  40%, 45% {
    opacity: 1;
    transform: translate3d(0, -20px, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}

.bounceOutDown {
  animation-name: bounceOutDown;
}

@keyframes bounceOutLeft {
  20% {
    opacity: 1;
    transform: translate3d(20px, 0, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }
}

.bounceOutLeft {
  animation-name: bounceOutLeft;
}

@keyframes bounceOutRight {
  20% {
    opacity: 1;
    transform: translate3d(-20px, 0, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }
}

.bounceOutRight {
  animation-name: bounceOutRight;
}

@keyframes bounceOutUp {
  20% {
    transform: translate3d(0, -10px, 0);
  }

  40%, 45% {
    opacity: 1;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}

.bounceOutUp {
  animation-name: bounceOutUp;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  animation-name: fadeIn;
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDown {
  animation-name: fadeInDown;
}

@keyframes fadeInDownBig {
  from {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDownBig {
  animation-name: fadeInDownBig;
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInLeft {
  animation-name: fadeInLeft;
}

@keyframes fadeInLeftBig {
  from {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInLeftBig {
  animation-name: fadeInLeftBig;
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRight {
  animation-name: fadeInRight;
}

@keyframes fadeInRightBig {
  from {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRightBig {
  animation-name: fadeInRightBig;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUp {
  animation-name: fadeInUp;
}

@keyframes fadeInUpBig {
  from {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUpBig {
  animation-name: fadeInUpBig;
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut {
  animation-name: fadeOut;
}

@keyframes fadeOutDown {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
}

.fadeOutDown {
  animation-name: fadeOutDown;
}

@keyframes fadeOutDownBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, 2000px, 0);
  }
}

.fadeOutDownBig {
  animation-name: fadeOutDownBig;
}

@keyframes fadeOutLeft {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
}

.fadeOutLeft {
  animation-name: fadeOutLeft;
}

@keyframes fadeOutLeftBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(-2000px, 0, 0);
  }
}

.fadeOutLeftBig {
  animation-name: fadeOutLeftBig;
}

@keyframes fadeOutRight {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
}

.fadeOutRight {
  animation-name: fadeOutRight;
}

@keyframes fadeOutRightBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(2000px, 0, 0);
  }
}

.fadeOutRightBig {
  animation-name: fadeOutRightBig;
}

@keyframes fadeOutUp {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
}

.fadeOutUp {
  animation-name: fadeOutUp;
}

@keyframes fadeOutUpBig {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(0, -2000px, 0);
  }
}

.fadeOutUpBig {
  animation-name: fadeOutUpBig;
}

@keyframes flip {
  from {
    transform: perspective(400px) rotate3d(0, 1, 0, -360deg);
    animation-timing-function: ease-out;
  }

  40% {
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -190deg);
    animation-timing-function: ease-out;
  }

  50% {
    transform: perspective(400px) translate3d(0, 0, 150px) rotate3d(0, 1, 0, -170deg);
    animation-timing-function: ease-in;
  }

  80% {
    transform: perspective(400px) scale3d(.95, .95, .95);
    animation-timing-function: ease-in;
  }

  to {
    transform: perspective(400px);
    animation-timing-function: ease-in;
  }
}

.animated.flip {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  animation-name: flip;
}

@keyframes flipInX {
  from {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    animation-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    transform: perspective(400px);
  }
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipInX;
}

@keyframes flipInY {
  from {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    transform: perspective(400px) rotate3d(0, 1, 0, -20deg);
    animation-timing-function: ease-in;
  }

  60% {
    transform: perspective(400px) rotate3d(0, 1, 0, 10deg);
    opacity: 1;
  }

  80% {
    transform: perspective(400px) rotate3d(0, 1, 0, -5deg);
  }

  to {
    transform: perspective(400px);
  }
}

.flipInY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipInY;
}

@keyframes flipOutX {
  from {
    transform: perspective(400px);
  }

  30% {
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    opacity: 1;
  }

  to {
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    opacity: 0;
  }
}

.flipOutX {
  animation-name: flipOutX;
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
}

@keyframes flipOutY {
  from {
    transform: perspective(400px);
  }

  30% {
    transform: perspective(400px) rotate3d(0, 1, 0, -15deg);
    opacity: 1;
  }

  to {
    transform: perspective(400px) rotate3d(0, 1, 0, 90deg);
    opacity: 0;
  }
}

.flipOutY {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  animation-name: flipOutY;
}

@keyframes lightSpeedIn {
  from {
    transform: translate3d(100%, 0, 0) skewX(-30deg);
    opacity: 0;
  }

  60% {
    transform: skewX(20deg);
    opacity: 1;
  }

  80% {
    transform: skewX(-5deg);
    opacity: 1;
  }

  to {
    transform: none;
    opacity: 1;
  }
}

.lightSpeedIn {
  animation-name: lightSpeedIn;
  animation-timing-function: ease-out;
}

@keyframes lightSpeedOut {
  from {
    opacity: 1;
  }

  to {
    transform: translate3d(100%, 0, 0) skewX(30deg);
    opacity: 0;
  }
}

.lightSpeedOut {
  animation-name: lightSpeedOut;
  animation-timing-function: ease-in;
}

@keyframes rotateIn {
  from {
    transform-origin: center;
    transform: rotate3d(0, 0, 1, -200deg);
    opacity: 0;
  }

  to {
    transform-origin: center;
    transform: none;
    opacity: 1;
  }
}

.rotateIn {
  animation-name: rotateIn;
}

@keyframes rotateInDownLeft {
  from {
    transform-origin: left bottom;
    transform: rotate3d(0, 0, 1, -45deg);
    opacity: 0;
  }

  to {
    transform-origin: left bottom;
    transform: none;
    opacity: 1;
  }
}

.rotateInDownLeft {
  animation-name: rotateInDownLeft;
}

@keyframes rotateInDownRight {
  from {
    transform-origin: right bottom;
    transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  to {
    transform-origin: right bottom;
    transform: none;
    opacity: 1;
  }
}

.rotateInDownRight {
  animation-name: rotateInDownRight;
}

@keyframes rotateInUpLeft {
  from {
    transform-origin: left bottom;
    transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }

  to {
    transform-origin: left bottom;
    transform: none;
    opacity: 1;
  }
}

.rotateInUpLeft {
  animation-name: rotateInUpLeft;
}

@keyframes rotateInUpRight {
  from {
    transform-origin: right bottom;
    transform: rotate3d(0, 0, 1, -90deg);
    opacity: 0;
  }

  to {
    transform-origin: right bottom;
    transform: none;
    opacity: 1;
  }
}

.rotateInUpRight {
  animation-name: rotateInUpRight;
}

@keyframes rotateOut {
  from {
    transform-origin: center;
    opacity: 1;
  }

  to {
    transform-origin: center;
    transform: rotate3d(0, 0, 1, 200deg);
    opacity: 0;
  }
}

.rotateOut {
  animation-name: rotateOut;
}

@keyframes rotateOutDownLeft {
  from {
    transform-origin: left bottom;
    opacity: 1;
  }

  to {
    transform-origin: left bottom;
    transform: rotate3d(0, 0, 1, 45deg);
    opacity: 0;
  }
}

.rotateOutDownLeft {
  animation-name: rotateOutDownLeft;
}

@keyframes rotateOutDownRight {
  from {
    transform-origin: right bottom;
    opacity: 1;
  }

  to {
    transform-origin: right bottom;
    transform: rotate3d(0, 0, 1, -45deg);
    opacity: 0;
  }
}

.rotateOutDownRight {
  animation-name: rotateOutDownRight;
}

@keyframes rotateOutUpLeft {
  from {
    transform-origin: left bottom;
    opacity: 1;
  }

  to {
    transform-origin: left bottom;
    transform: rotate3d(0, 0, 1, -45deg);
    opacity: 0;
  }
}

.rotateOutUpLeft {
  animation-name: rotateOutUpLeft;
}

@keyframes rotateOutUpRight {
  from {
    transform-origin: right bottom;
    opacity: 1;
  }

  to {
    transform-origin: right bottom;
    transform: rotate3d(0, 0, 1, 90deg);
    opacity: 0;
  }
}

.rotateOutUpRight {
  animation-name: rotateOutUpRight;
}

@keyframes hinge {
  0% {
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }

  20%, 60% {
    transform: rotate3d(0, 0, 1, 80deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }

  40%, 80% {
    transform: rotate3d(0, 0, 1, 60deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
    opacity: 1;
  }

  to {
    transform: translate3d(0, 700px, 0);
    opacity: 0;
  }
}

.hinge {
  animation-name: hinge;
}

@keyframes jackInTheBox {
  from {
    opacity: 0;
    transform: scale(0.1) rotate(30deg);
    transform-origin: center bottom;
  }

  50% {
    transform: rotate(-10deg);
  }

  70% {
    transform: rotate(3deg);
  }

  to {
    opacity: 1;
    transform: scale(1);
  }
}

.jackInTheBox {
  animation-name: jackInTheBox;
}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@keyframes rollIn {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0) rotate3d(0, 0, 1, -120deg);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.rollIn {
  animation-name: rollIn;
}

/* originally authored by Nick Pettit - https://github.com/nickpettit/glide */

@keyframes rollOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
    transform: translate3d(100%, 0, 0) rotate3d(0, 0, 1, 120deg);
  }
}

.rollOut {
  animation-name: rollOut;
}

@keyframes zoomIn {
  from {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  animation-name: zoomIn;
}

@keyframes zoomInDown {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInDown {
  animation-name: zoomInDown;
}

@keyframes zoomInLeft {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(-1000px, 0, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(10px, 0, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInLeft {
  animation-name: zoomInLeft;
}

@keyframes zoomInRight {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(1000px, 0, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(-10px, 0, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInRight {
  animation-name: zoomInRight;
}

@keyframes zoomInUp {
  from {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 1000px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  60% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomInUp {
  animation-name: zoomInUp;
}

@keyframes zoomOut {
  from {
    opacity: 1;
  }

  50% {
    opacity: 0;
    transform: scale3d(.3, .3, .3);
  }

  to {
    opacity: 0;
  }
}

.zoomOut {
  animation-name: zoomOut;
}

@keyframes zoomOutDown {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, -60px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  to {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, 2000px, 0);
    transform-origin: center bottom;
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomOutDown {
  animation-name: zoomOutDown;
}

@keyframes zoomOutLeft {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(42px, 0, 0);
  }

  to {
    opacity: 0;
    transform: scale(.1) translate3d(-2000px, 0, 0);
    transform-origin: left center;
  }
}

.zoomOutLeft {
  animation-name: zoomOutLeft;
}

@keyframes zoomOutRight {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(-42px, 0, 0);
  }

  to {
    opacity: 0;
    transform: scale(.1) translate3d(2000px, 0, 0);
    transform-origin: right center;
  }
}

.zoomOutRight {
  animation-name: zoomOutRight;
}

@keyframes zoomOutUp {
  40% {
    opacity: 1;
    transform: scale3d(.475, .475, .475) translate3d(0, 60px, 0);
    animation-timing-function: cubic-bezier(0.550, 0.055, 0.675, 0.190);
  }

  to {
    opacity: 0;
    transform: scale3d(.1, .1, .1) translate3d(0, -2000px, 0);
    transform-origin: center bottom;
    animation-timing-function: cubic-bezier(0.175, 0.885, 0.320, 1);
  }
}

.zoomOutUp {
  animation-name: zoomOutUp;
}

@keyframes slideInDown {
  from {
    transform: translate3d(0, -100%, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInDown {
  animation-name: slideInDown;
}

@keyframes slideInLeft {
  from {
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInLeft {
  animation-name: slideInLeft;
}

@keyframes slideInRight {
  from {
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  animation-name: slideInRight;
}

@keyframes slideInUp {
  from {
    transform: translate3d(0, 100%, 0);
    visibility: visible;
  }

  to {
    transform: translate3d(0, 0, 0);
  }
}

.slideInUp {
  animation-name: slideInUp;
}

@keyframes slideOutDown {
  from {
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    transform: translate3d(0, 100%, 0);
  }
}

.slideOutDown {
  animation-name: slideOutDown;
}

@keyframes slideOutLeft {
  from {
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    transform: translate3d(-100%, 0, 0);
  }
}

.slideOutLeft {
  animation-name: slideOutLeft;
}

@keyframes slideOutRight {
  from {
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    transform: translate3d(100%, 0, 0);
  }
}

.slideOutRight {
  animation-name: slideOutRight;
}

@keyframes slideOutUp {
  from {
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    transform: translate3d(0, -100%, 0);
  }
}

.slideOutUp {
  animation-name: slideOutUp;
}

#sp-position1 .sppb-column-addons{
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
}

.slider-title{
	color: #fff;
}